body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Microsoft JhengHei", Roboto, "Helvetica Neue", Arial, sans-serif;
}

img {
  max-width: 100%;
  height: auto;
  /* vertical-align: middle; */
  display: block;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

*,
*::after,
*::before {
  box-sizing: border-box;
  scroll-behavior: smooth;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.blendmode_screen {
  mix-blend-mode: screen;
  pointer-events: none;
}

/* 【以上內容勿動!!!  有關基本樣式設定】 */
/* 開版設定 */
.wrap {
  max-width: 1920px;
  margin: 0 auto;
  /* 【超過】 開版範圍 就不呈現 */
  overflow: hidden;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
  justify-content: center;
  position: relative;
}

/* 定位 */
.bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.bg01 {
  background-image: url(../images/BG/index01_01.jpg);
}

.bg02 {
  background-image: url(../images/BG/index01_02.jpg);
}

.bg03 {
  background-image: url(../images/BG/index01_03.jpg);
}

.bg04 {
  background-image: url(../images/BG/index01_04.jpg);
}

.bg05 {
  background-image: url(../images/BG/index01_05.jpg);
}

.bg06 {
  background-image: url(../images/BG/index01_06.jpg);
}

.bg07 {
  background-image: url(../images/BG/index01_07.jpg);
}

.item01-1 {
  top: 43.5%;
  left: 3%;
  width: 20.7%;
  -webkit-mask: url("../images/FV_discount.png") no-repeat center center;
  mask: url("../images/FV_discount.png") no-repeat center center;
  mask: url("../images/FV_discount.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.item01-2 {
  top: 59.5%;
  left: 14%;
  width: 45.5%;
}

.item02-1 {
  top: 46%;
  left: -19%;
  width: 127%;
}

.item02-2 {
  top: 91%;
  left: 7.5%;
  width: 85.4%;
}

.item03-1 {
  top: 24.5%;
  left: -1.5%;
  width: 78.9%;
  -webkit-mask: url("../images/17000000.png") no-repeat center center;
  mask: url("../images/17000000.png") no-repeat center center;
  mask: url("../images/17000000.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.item03-2 {
  top: 22%;
  left: 19%;
  width: 35.8%;
}

.item03-3 {
  top: 18%;
  left: 54%;
  width: 35.8%;
}

.item04-1 {
  top: 3.5%;
  left: 12%;
  width: 68.6%;
  -webkit-mask: url("../images/3s_01.png") no-repeat center center;
  mask: url("../images/3s_01.png") no-repeat center center;
  mask: url("../images/3s_01.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.item04-2 {
  top: 66%;
  left: 6.5%;
  width: 86.9%;
}

.item04-3 {
  top: 85%;
  left: 6.5%;
  width: 87.5%;
}

.item05-1 {
  top: 4%;
  left: 12%;
  width: 63.4%;
  -webkit-mask: url("../images/8s_01.png") no-repeat center center;
  mask: url("../images/8s_01.png") no-repeat center center;
  mask: url("../images/8s_01.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.item05-2 {
  top: 79%;
  left: 7%;
  width: 86.8%;
}

.item06-1 {
  top: 3%;
  left: 12%;
  width: 68.2%;
  -webkit-mask: url("../images/8sw_01.png") no-repeat center center;
  mask: url("../images/8sw_01.png") no-repeat center center;
  mask: url("../images/8sw_01.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.item06-2 {
  top: 80%;
  left: 9%;
  width: 80.3%;
}